/* top*/
.mTop2{margin-top:2px;}
.mTop5{margin-top:5px;}
.mBot5{margin-bottom:5px;}
.mTop10{margin-top:10px;}
.mBot10{margin-bottom:10px;}
.h298{height:260px;}
#top{
	width:100%; height:55px; line-height:55px; background:url(../../images/top-bg.gif) repeat-x;  text-align:center;
}
#topNav{
	width:870px; height:56px; line-height:56px;color:#FFFFFF; font-size:14px; text-align:right; margin:0px auto;
}
#topNav a{
	color:#FFFFFF; font-size:14px;height:56px; line-height:56px;
}
#topNav a:hover{
	background:none;
}

/*head*/
#head{
	background:url(../../images/logo.gif) no-repeat; width:100%; height:160px; float:left; text-align:left;
}

#head{
	width:970px; text-align:left; margin:0px auto;
}

/*headTech*/

#headTech{
	background:url(../../images/logoTech.gif) no-repeat; width:100%; height:157px; float:left; text-align:left;
}

#headTech{
	width:970px; text-align:left; margin:0px auto;
}
/*headTech*/
/*headPjz*/
#headPjz{
	background:url(../../images/logoPjz.gif) no-repeat; width:100%; height:157px; float:left; text-align:left;
}

#headPjz{
	width:970px; text-align:left; margin:0px auto;
}
/*headPjz*/
#menu{
	width:100%; float:left;background:url(../../images/menu-bg.gif) repeat-x; height:67px; line-height:30px; padding-top:4px; color:#FFFFFF;
}
#menu a{
	color:#FFFFFF; font-size:14px;
}
#menu a:hover{
	background:none;
}
#menu ul{
	width:100%; float:left;
}
#menu ul li{
	height:30px; line-height:30px; float:left
}
#menu ul li a{
	height:30px; line-height:30px;
}
.menuNav{
	width:77px; float:left;
}
.menuSplit{
	background:url(../../images/menu-split.gif) 0px 10px no-repeat ; width:2px; float:left;
}

/*main*/
#main{
	width:100%; float:left;
}
.left{
	width:705px; float:left; margin-right:5px; text-align:left; overflow:hidden;
}
.left2{
	width:708px; float:left; margin-right:2px; text-align:left; overflow:hidden;
}
.nsTopPic{
	width:100%; float:left; background:url(../../images/ns-top-bg.gif); height:85px; text-align:center
}

.nsTopPic img{
	border:0px; margin-top:5px; height:49px;
}

.nsTopPicNews{
	width:100%; float:left; height:25px; line-height:25px;
}

.nsTopSearch{
	background:url(../../images/home-search.gif) no-repeat; height:85px; width:100%; float:left;
}

.nsTopSearch form{
	margin:40px auto auto 5px; padding:0px; width:240px; float:left; 
}
.nsRightSearch{
	height:35px; line-height:35px; width:100%; float:left; background:#FFFFFF;
}

.nsRightSearch form{
	padding:0px; width:240px; float:left; margin-left:5px;
}
#val{
	height:22px; line-height:22px; border:1px solid #EEEEEE; color:#666666; width:240px;
}


.nsTopFla{
	background:#f1f1f1; width:100%; float:left; text-align:left;
}
.fla{
	float:left; width:340px;  margin:5px;
}
.nsRecList{
	width:310px; float:left
}
.nsRecList ul{
	width:280px; float:left;
}

/*ns box list*/
.nsBoxList{
	width:100%; float:left
}
.nsBoxListLeft{
	width:350px;  float:left
}
.nsBoxListMargin{
	margin-right:5px;
}
.nsBoxListLeftUl{
	background:url(../../images/ns-smltitle-bg.gif) repeat-x; height:36px; line-height:36px;
}
.nsBoxListLeftUl li{
	width:97px; float:left; height:36px; line-height:36px; text-align:center;cursor:pointer;
}
.nsBoxListLeftUl li a{
   height:36px; line-height:36px; text-align:center;cursor:pointer;
}
.nsBoxListLeftUl li a:hover{
	background:none; color:#000000;
}
.nsBoxListLeftLiFront{
	background:url(../../images/ns-smltitle-front.gif) no-repeat;
}
.nsHideUl{
	display:none;
}

/*hor1*/
.nsHor1{
	background:url(../../images/ns-hor-1.gif) no-repeat; height:38px; line-height:38px; width:100%; float:left
}
.nsHor1 span{
	margin-left:35px;
}
.nsHor1 span a{
	height:38px; line-height:38px;  color:#FFFFFF; font-size:14px; font-weight:bold;
}
.nsHor1 span a:hover{
	background:none;
}
.more{
	float:left; text-align:right; margin-top:-30px; width:99%;
}
.more a{
	color:#333333;
}

.moreRight{
	float:left; text-align:right; margin-top:-35px; width:99%;
}



.nsZtList{
	width:100%; float:left;
}
.nsZtList ul li{
	width:350px; float:left; margin-top:5px
}

.nsZtList ul li img{
	width:345px; border:0px; height:80px;
}

/*big hor*/
.bigHor{
	width:100%; float:left;
}
.bigHor ul li img{
	border:0px; width:705px; height:100px;margin:3px 0px;
}

/*hk*/
.nsHkList{
	width:100%; float:left; text-align:center
}

.nsHkList table{
	padding:5px;
}
.nsHkList table img{
	width:100px; height:130px; border:1px solid #CCC;
}

.nsHkList ul li{
	width:220px; float:left; margin:5px;
}
.nsHkList ul li img{
	width:220px; height:300px; border:1px solid #CCC;
}
/*会员单位*/
.nsLkList{
	width:100%; float:left; text-align:center
}
.nsLkList ul li{
	width:200px; float:left; height:22px; line-height:22px; overflow:hidden; margin:0px 10px ;
}

/*righ*/
.right{
	width:260px; float:left; text-align:left; overflow:hidden;background:#e9edf3;
}
/*rightbox*/
.nsRightBox{
	background:#e9edf3; padding-bottom:5px; float:left; width:100%;
}
.nsHor2{
	width:100%; background:url(../../images/ns-hor2-bg.gif) repeat-x; height:36px; line-height:36px;
}
.nsHor2 a{
	height:36px; line-height:36px; padding-left:10px; color:#FFFFFF; font-size:14px;
}
.nsHor2 a:hover{
	background:#e9edf3;
}

/*tech*/
.nsRightTechBox{
	background:#e9edf3; padding-bottom:5px; float:left; width:100%;
}
.nsHor3{
	width:100%; background:url(../../images/ns-hortech-bg.gif) repeat-x; height:36px; line-height:36px;
}
.nsHor3 a{
	height:36px; line-height:36px; padding-left:10px; color:#FFFFFF; font-size:14px;
}
.nsHor3 a:hover{
	background:none;
}
/*link*/
.nsLinkBox{
	width:100%; float:left; overflow:hidden; 
}

.nsLinkHor1{
	background:url(../../images/ns-link-1.gif) no-repeat; height:49px; line-height:49px; width:100%; text-align:center; float:left;
}
.nsLinkHor2{
	background:url(../../images/ns-link-2.gif) no-repeat; height:49px; line-height:49px; width:100%; text-align:center; float:left;
}

.nsLinkHor1 a,.nsLinkHor2 a{
	font-size:20px; color:#FFFFFF; font-weight:bold; height:49px; line-height:49px;
}
.nsLinkHor1 a:hover,.nsLinkHor2 a:hover{
	background:none;
}

/*sublist*/
.nsRightSub{
	width:100%; float:left;
}
.nsRightSub ul{
	width:100%; float:left;
}
.nsRightSub ul li{
	width:100px; float:left; background:url(../../images/dot1.gif) 5px 3px no-repeat; padding-left:20px; height:24px; line-height:24px; overflow:hidden;
}

/*nsRightNewsPic*/
.nsRightNewsPic{
	width:100%; float:left; text-align:center;
}
.nsRightNewsPic ul{
	width:100%; float:left;
}
.nsRightNewsPic ul li{
	width:130px; float:left; margin:3px auto;
}
.nsRightNewsPic ul li img{
	width:120px; height:120px; border:1px #CCCCCC solid;
}
.nsRightNewsPic ul li div{
	width:120px; height:50px; line-height:14px;  float:left; text-align:center; margin:0px auto;
}

/*pic list*/
/*nsRightNewsPic*/
.nsLvl2PicList{
	width:100%; float:left; text-align:center;
}
.nsLvl2PicList ul{
	width:100%; float:left; 
}
.nsLvl2PicList ul li{
	width:225px; float:left; margin:5px;
}
.nsLvl2PicList ul li img{
	width:220px; height:200px; border:1px #CCCCCC solid; float:left; 
}
.nsLvl2PicList ul li div{
	width:220px; height:34px; line-height:16px;  float:left; text-align:center; margin:0px auto;
}


.linkSelect{
	width:250px; margin-top:10px 
}


/*lvl2*/
.lvl2Crumb{
	width:100%; float:left; height:35px; line-height:35px; border-bottom:1px solid #ccd9e5;
}
.lvl2Crumb a{
	font-size:14px;
}
.lv2NsList{
	float:left; width:98%; margin:5px auto; 
}


/*lvl3*/
.lv3Box{
	border:1px solid #cccccc; border-top:4px solid #277dc6; width:703px;text-align:center; float:left; 
}
.lvl3Title{
	width:100%; float:left; font-size:20px; font-weight:bold; margin:30px auto 0px auto; line-height:30px;
}
.lvl3TitleSml{
	width:670px; float:left; height:30px; line-height:30px;color:#999999; border-bottom:1px dashed #999999; margin:0px 15px;
}
.lvl3Txt{
	width:670px; float:left; margin:10px 15px; text-align:left; line-height:180%; font-size:14px;
}
.lkImgLi{
	width:160px; margin:5px; float:left;
}
.lkImgLi img{
	width:160px; height:80px; border:1px solid #cccccc;
}
.newsImgListLi{
	width:100%; margin:5px auto; float:left;
}
.newsImgListLi img{
	border:1px solid #cccccc;
}

/*新闻列表样式*/
.subNewsListTitleByInst{
	height:25px; line-height:25px; margin:2px auto; border-bottom:1px dashed #CCCCCC; background:url(../../images/dot13.gif) no-repeat 5px 10px; padding-left:15px; overflow:hidden;
}
.subNewsListTitle{
	height:25px; 
	line-height:25px;
	margin:2px auto; 
	border-bottom:1px dashed #CCCCCC;
	background:url(../../images/dot4.gif) no-repeat 5px 10px;
	padding-left:15px;
  overflow:hidden;
  
}
.subNewsListIdx{
	height:25px; line-height:25px; margin:2px auto; border-bottom:1px dashed #CCCCCC; padding-left:22px;
}
.subNewsListIdx01{
	background:url(../../images/01.gif) no-repeat 5px 7px; 
}
.subNewsListIdx02{
	background:url(../../images/02.gif) no-repeat 5px 7px; 
}
.subNewsListIdx03{
	background:url(../../images/03.gif) no-repeat 5px 7px; 
}
.subNewsListIdx04{
	background:url(../../images/04.gif) no-repeat 5px 7px; 
}
.subNewsListIdx05{
	background:url(../../images/05.gif) no-repeat 5px 7px; 
}
.subNewsListIdx06{
	background:url(../../images/06.gif) no-repeat 5px 7px; 
}
.subNewsListIdx07{
	background:url(../../images/07.gif) no-repeat 5px 7px; 
}
.subNewsListIdx08{
	background:url(../../images/08.gif) no-repeat 5px 7px; 
}
.subNewsListDate{
	float:right; margin-top:-24px;
}
.subSmlNav{
	height:40px; line-height:40px; border-top:1px dashed #999999; margin-top:20px; width:100%;float:left; 
}

.ztNewsListTitle{
	height:25px; line-height:25px; margin:2px auto; border-bottom:1px dashed #CCCCCC; background:url(../../images/dot4.gif) no-repeat 5px 10px; padding-left:15px;
}
.ztNewsListDate{
	float:right; margin-top:-24px;
}

/* tail*/
#ztTail{
	color:#666666; line-height:20px; margin:10px auto; width:90%;
}
#ztTail a{
	color:#666666;
}
#ztTailNav{
	height:30px; line-height:30px; background:#F5F5F5; width:100%; float:left;
}
#ztTailTxt{
	width:100%;float:left;
}

/**/
/*nsRightNewsPicSDRW*/
.nsRightSdrwPic{
	width:100%; float:left; text-align:center;
}
.nsRightSdrwPic ul{
	width:100%; float:left;
}
.nsRightSdrwPic ul li{
	width:130px; float:left; margin:3px auto;
}
.nsRightSdrwPic ul li img{
	width:110px; height:130px; border:1px #CCCCCC solid;
}
.nsRightSdrwPic ul li div{
	width:110px; height:20px; line-height:14px;  float:left; text-align:center; margin:0px auto;
}

/*picSdrw list*/
/*nsRightSdrwPic*/
.nsLvl2SdrwPicList{
	width:100%; float:left; text-align:center;
}
.nsLvl2SdrwPicList ul{
	width:100%; float:left; 
}
.nsLvl2SdrwPicList ul li{
	width:135px; float:left; margin:18px;
}
.nsLvl2SdrwPicList ul li img{
	width:130px; height:160px; border:1px #CCCCCC solid; float:left; 
}
.nsLvl2SdrwPicList ul li div{
	width:130px; height:34px; line-height:16px;  float:left; text-align:center; margin:0px auto;
}
/*通知通告*/
.subTzTgNewsListTitle{
	float:left; 
	line-height:20px;
	margin:2px 0px 0px 0px; 
	border-bottom:0px dashed #CCCCCC; 
	background:url(../../images/dot4.gif) no-repeat 5px 20px; 
	overflow:hidden;
	text-align:left;
	padding-left:18px; 
	padding-top:6px; 
	width:230px;
}
